<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cr-54">Cr-54</h1>
<p>Element: Chromium (Z = 24); natural abundance: 2.4 %</p>
<p>Results found: (12) [‘t21’, ‘j4t1’, ‘b80’, ‘b71’, ‘j4t0’, ‘j22’, ‘j32’, ‘jnd50’, ‘j4t2’, ‘jnd40’, ‘j311’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.6; Collisions: 1.14103e+01 +/- 0.1 %</p>
<p>b80 time: 9.1; Collisions: 1.13376e+01 +/- 0.1 %</p>
<p>j33 time: 9.0; Collisions: 1.13934e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.0; Collisions: 1.14163e+01 +/- 0.1 %</p>
<p>t21 time: 9.0; Collisions: 1.13707e+01 +/- 0.1 %</p>
<p>b71 time: 9.2; Collisions: 1.13385e+01 +/- 0.1 %</p>
<p>j32 time: 8.6; Collisions: 1.13895e+01 +/- 0.1 %</p>
<p>j311 time: 9.1; Collisions: 1.17252e+01 +/- 0.1 %</p>
<p>j22 time: 9.2; Collisions: 1.14651e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.3; Collisions: 1.15205e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 1.1 % (refs), 11.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 3.3 %</p>
<p>jnd50: rms = 3.5 %</p>
<p>j33: rms = 2.8 %</p>
<p>b80: rms = 3.5 %</p>
<p>jnd40: rms = 6.3 %</p>
<p>j22: rms = 7.4 %</p>
<p>j311: rms = 13.7 %</p>
<p>j32: rms = 2.8 %</p>
<p>b71: rms = 3.6 %</p>
</body>
</html>
